﻿/*============COMMON MENU===================*/
.popup-window 
{
    position: absolute;
    left: -9999px;
    z-index: 999;    
    opacity: 0;
}

.popupmenu, .topsubmenu 
{
    -webkit-tap-highlight-color: transparent;
    position: relative;
    cursor:  pointer;
    user-select: none;
}

.popupmenu ul
{
    position: absolute;
    left: -9999px;
    z-index: 999;    
    opacity: 0;

    border-radius: 5px;
    list-style: none;  
    margin: 0;
    padding: 0;    
}

.popupmenu li
{
    margin: 0;
    padding: 0;    
}

.popupmenu a 
{
    white-space: nowrap;
    display: block;
    text-decoration: none;
    transition: background 0.2s ease;
}

.popupmenu ul li:first-child > a
{
    border-radius: 5px 5px 0 0;
}

.popupmenu ul li:last-child > a
{
    border-radius: 0 0 5px 5px;
}

.popupmenu a:hover
{
    text-decoration: none;
}


/***************** TOP MENU **********************/

.topMenuWrapper
{
	background: url(/images/MenuLt1.gif) #9F1102;
	height: 22px;
	padding-left: 162px;
}

.topmenu
{
	display:flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0 0 0 10px;
	background: #9F1102;
	list-style: none;  
}

.topmenu>li
{
	border-left: solid 1px #fff; 
	position: relative;
}

.topmenu a 
{
	height: 22px;
	padding: 0 10px;
	color: #fff;
	font: bold 12px/22px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
/*
.topmenu>.LeftMenuDropdown>a
{
	padding: 0 0;
}
*/
.topmenu ul
{
    background-color: #CF1400;/*#B54034;*/
}

.topsubmenu ul
{
  border: solid 1px #fff; 
}

.topmenu ul a
{    
	padding: 7px 12px;
	height: auto;
	line-height: 1.1;
	white-space: nowrap;
}

.topmenu a:hover
{
	background: #F0C827;
	color: #000;
}

.topmenu ul li:first-child > a
{
    border-top: solid 1px #fff; 
}

.topmenu ul li.delimiter
{
	border-bottom: 1px solid #fff;
} 


/*=====================PHOTO SUBMENU=================*/


.yellowmenu ul
{
    background: #FFEF8A; /* #FBF4C9; */ 
    border: 1px #AAA solid;
    z-index: 100;
}

.yellowmenu ul a
{    
	color: #000;
	font-size: 12px !important;
	text-align: left;
        margin: 0 !important;
	padding: 10px 16px;
	height: auto;
	line-height: 1;
}

.yellowmenu a:hover
{
	background: #F0C827;
	color: #000;
}

/**** MENU BUTTON ******************/

.menu__btn {
  display: flex; 
  align-items: center;  
  width: 40px;
  height: 40px;  
  cursor: pointer;
  z-index: 1;
  border-radius: 50%;
  position: relative;
  transition: 0.3s all;
  background-color: #F0C827;
  border: 1px solid #aaa;
  border-left: 0;
}

.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 20px;
  height: 4px;
  background-color: #9F1102;
  border-radius: 2px;
  left: calc(50% - 10px );
}

.menu__btn > span::before {
  content: '';
  top: -8px;
}

.menu__btn > span::after {
  content: '';
  top: 8px;
}

.pressedClass {
    background-color: #FFEF8A; /*#FBF4C9;*/
    transform: rotate(-90deg);
    z-index: 2000;    
}

.menu__btn.pressedClass > span{
    transform: rotate(45deg);
}

.menu__btn.pressedClass > span::before{
    top: 0;
  transform: rotate(0);
}

.menu__btn.pressedClass > span::after{
    top: 0;
  transform: rotate(90deg);
}

/**** VENDOR MENU ******************/

.menu__btn.pressedClass {
	border-radius: 0 50% 50% 0;
}


/**** MODEL MENU ******************/

.model__menu .menu__btn {
  border-radius: 0 50% 50% 0;
}

/**** PHOTO MENU ******************/

.photo__menu {
  display: inline-block;
}

.photo__menu span {
  transform: scaleX(1.6);
  display: inline-block;
  padding: 0 0 0 2px;
}


@media screen and (max-width: 950px) 
{
	.topMenuWrapper
	{
		height: auto;
		background: #9F1102;
	}

	.topmenu
	{
		justify-content:space-evenly;
	}

	.topmenu>li
	{
		border-top: solid 1px #fff; 
		flex-grow:1;
		text-align:center;	
	}

	.topmenu a 
	{
		height: 28px;
		font: bold 18px/28px Verdana, Geneva, Arial, Helvetica, sans-serif;
		padding: 0 15px;
	}

	.yellowmenu ul
	{
	    top: 18px;
	}

	.yellowmenu {
		font-size : 20px !important;
		line-height: 14px;
	}

	.yellowmenu ul a {
		font-size : 16px !important;
	}

}